.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.741000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.945000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.935547;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401532,0.401532,0.000000,0,0);}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-3.830400px;}
.ls3{letter-spacing:-3.103869px;}
.ls9{letter-spacing:-2.877588px;}
.lsa{letter-spacing:-1.993170px;}
.lsb{letter-spacing:-1.325398px;}
.ls7{letter-spacing:-0.008000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.689443px;}
.ls8{letter-spacing:0.814138px;}
.ls4{letter-spacing:0.919302px;}
.ls1{letter-spacing:0.956694px;}
.ls6{letter-spacing:2.001600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws6{word-spacing:-2.428800px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.889600px;}
.ws4{word-spacing:1.000800px;}
.ws3{word-spacing:1.147695px;}
.ws8{word-spacing:1.284300px;}
.ws9{word-spacing:1.334400px;}
.ws2{word-spacing:1.530334px;}
.ws5{word-spacing:2.000000px;}
.ws7{word-spacing:2.607138px;}
.ws1{word-spacing:3.456000px;}
._0{margin-left:-2.968000px;}
._1{margin-left:-1.953600px;}
._3{width:1.143567px;}
._4{width:12.620519px;}
._2{width:13.740800px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(46,49,138);}
.fc2{color:rgb(42,39,91);}
.fc3{color:rgb(65,154,192);}
.fsf{font-size:32.000000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs6{font-size:41.284000px;}
.fs9{font-size:44.000000px;}
.fsa{font-size:44.980000px;}
.fse{font-size:48.000000px;}
.fsd{font-size:51.372000px;}
.fs2{font-size:52.856000px;}
.fs5{font-size:55.048000px;}
.fs1{font-size:64.000000px;}
.fsc{font-size:74.372000px;}
.fs8{font-size:80.000000px;}
.fsb{font-size:108.180000px;}
.fs4{font-size:115.816000px;}
.fs3{font-size:144.000000px;}
.y1{bottom:0.088337px;}
.y0{bottom:33.728705px;}
.y22{bottom:36.137899px;}
.y7{bottom:45.383740px;}
.y24{bottom:45.810970px;}
.y38{bottom:46.599579px;}
.yf{bottom:60.988566px;}
.y37{bottom:148.491268px;}
.y36{bottom:244.558426px;}
.y35{bottom:271.214010px;}
.ye{bottom:274.235569px;}
.y34{bottom:297.869594px;}
.yd{bottom:300.891153px;}
.y33{bottom:324.525178px;}
.yc{bottom:327.546737px;}
.y32{bottom:351.180762px;}
.yb{bottom:354.202320px;}
.y31{bottom:377.836346px;}
.ya{bottom:407.513912px;}
.y30{bottom:431.147937px;}
.y21{bottom:577.468201px;}
.y2f{bottom:594.041086px;}
.y20{bottom:601.559491px;}
.y2e{bottom:620.696670px;}
.y1f{bottom:625.650781px;}
.y2d{bottom:647.352254px;}
.y1e{bottom:649.742070px;}
.y1d{bottom:673.833360px;}
.y2c{bottom:674.007837px;}
.y1c{bottom:697.924650px;}
.y2b{bottom:700.663421px;}
.y1b{bottom:722.015940px;}
.y1a{bottom:746.107230px;}
.y2a{bottom:753.975013px;}
.y19{bottom:770.198520px;}
.y18{bottom:794.289810px;}
.y17{bottom:818.381100px;}
.y16{bottom:842.472390px;}
.y15{bottom:866.563680px;}
.y11{bottom:881.318382px;}
.y14{bottom:890.654970px;}
.y10{bottom:900.326917px;}
.y13{bottom:958.662962px;}
.y29{bottom:990.683228px;}
.y12{bottom:990.785538px;}
.y28{bottom:1009.691762px;}
.y27{bottom:1058.796260px;}
.y9{bottom:1064.890234px;}
.y26{bottom:1103.473464px;}
.y8{bottom:1111.467970px;}
.y25{bottom:1140.414427px;}
.y5{bottom:1156.239935px;}
.y4{bottom:1178.725739px;}
.y3{bottom:1201.211543px;}
.y2{bottom:1223.697346px;}
.y6{bottom:1271.980149px;}
.y23{bottom:1278.404664px;}
.h13{height:23.296875px;}
.ha{height:26.226562px;}
.h3{height:29.140625px;}
.h9{height:30.076039px;}
.hc{height:32.054688px;}
.he{height:32.475560px;}
.h12{height:34.945312px;}
.h11{height:36.371376px;}
.h5{height:38.162032px;}
.h8{height:40.076449px;}
.h4{height:45.312000px;}
.h10{height:52.655376px;}
.hb{height:56.640000px;}
.hf{height:76.591440px;}
.h7{height:81.997728px;}
.h6{height:101.952000px;}
.hd{height:1270.447902px;}
.h1{height:1318.631766px;}
.h2{height:1352.183798px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w2{width:955.868297px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x12{left:169.599013px;}
.x4{left:182.648167px;}
.x8{left:184.254296px;}
.x9{left:189.619248px;}
.xc{left:193.515395px;}
.x5{left:206.824742px;}
.xf{left:228.497524px;}
.x11{left:236.351012px;}
.x10{left:238.629812px;}
.x7{left:485.021674px;}
.x6{left:489.235353px;}
.xe{left:555.659862px;}
.xd{left:559.873541px;}
.x3{left:620.976143px;}
.x1{left:662.856112px;}
.xb{left:669.642007px;}
.x2{left:686.432156px;}
.xa{left:687.662772px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-3.179820pt;}
.ls3{letter-spacing:-2.576687pt;}
.ls9{letter-spacing:-2.388840pt;}
.lsa{letter-spacing:-1.654637pt;}
.lsb{letter-spacing:-1.100283pt;}
.ls7{letter-spacing:-0.006641pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.572343pt;}
.ls8{letter-spacing:0.675859pt;}
.ls4{letter-spacing:0.763161pt;}
.ls1{letter-spacing:0.794202pt;}
.ls6{letter-spacing:1.661635pt;}
.ws6{word-spacing:-2.016277pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.738504pt;}
.ws4{word-spacing:0.830818pt;}
.ws3{word-spacing:0.952763pt;}
.ws8{word-spacing:1.066166pt;}
.ws9{word-spacing:1.107757pt;}
.ws2{word-spacing:1.270412pt;}
.ws5{word-spacing:1.660307pt;}
.ws7{word-spacing:2.164325pt;}
.ws1{word-spacing:2.869010pt;}
._0{margin-left:-2.463895pt;}
._1{margin-left:-1.621788pt;}
._3{width:0.949336pt;}
._4{width:10.476967pt;}
._2{width:11.406972pt;}
.fsf{font-size:26.564909pt;}
.fs7{font-size:29.885523pt;}
.fs0{font-size:33.206137pt;}
.fs6{font-size:34.272054pt;}
.fs9{font-size:36.526750pt;}
.fsa{font-size:37.340301pt;}
.fse{font-size:39.847364pt;}
.fsd{font-size:42.646641pt;}
.fs2{font-size:43.878589pt;}
.fs5{font-size:45.698285pt;}
.fs1{font-size:53.129819pt;}
.fsc{font-size:61.740170pt;}
.fs8{font-size:66.412273pt;}
.fsb{font-size:89.805997pt;}
.fs4{font-size:96.145048pt;}
.fs3{font-size:119.542092pt;}
.y1{bottom:0.073333pt;}
.y0{bottom:28.000000pt;}
.y22{bottom:30.000000pt;}
.y7{bottom:37.675467pt;}
.y24{bottom:38.030133pt;}
.y38{bottom:38.684800pt;}
.yf{bottom:50.629867pt;}
.y37{bottom:123.270533pt;}
.y36{bottom:203.021013pt;}
.y35{bottom:225.149237pt;}
.ye{bottom:227.657595pt;}
.y34{bottom:247.277461pt;}
.yd{bottom:249.785819pt;}
.y33{bottom:269.405685pt;}
.yc{bottom:271.914043pt;}
.y32{bottom:291.533909pt;}
.yb{bottom:294.042267pt;}
.y31{bottom:313.662133pt;}
.ya{bottom:338.299067pt;}
.y30{bottom:357.918933pt;}
.y21{bottom:479.387200pt;}
.y2f{bottom:493.145237pt;}
.y20{bottom:499.386667pt;}
.y2e{bottom:515.273461pt;}
.y1f{bottom:519.386133pt;}
.y2d{bottom:537.401685pt;}
.y1e{bottom:539.385600pt;}
.y1d{bottom:559.385067pt;}
.y2c{bottom:559.529909pt;}
.y1c{bottom:579.384533pt;}
.y2b{bottom:581.658133pt;}
.y1b{bottom:599.384000pt;}
.y1a{bottom:619.383467pt;}
.y2a{bottom:625.914933pt;}
.y19{bottom:639.382933pt;}
.y18{bottom:659.382400pt;}
.y17{bottom:679.381867pt;}
.y16{bottom:699.381333pt;}
.y15{bottom:719.380800pt;}
.y11{bottom:731.629467pt;}
.y14{bottom:739.380267pt;}
.y10{bottom:747.409467pt;}
.y13{bottom:795.837333pt;}
.y29{bottom:822.419067pt;}
.y12{bottom:822.504000pt;}
.y28{bottom:838.199067pt;}
.y27{bottom:878.963333pt;}
.y9{bottom:884.022267pt;}
.y26{bottom:916.052267pt;}
.y8{bottom:922.688933pt;}
.y25{bottom:946.718933pt;}
.y5{bottom:959.856533pt;}
.y4{bottom:978.523200pt;}
.y3{bottom:997.189867pt;}
.y2{bottom:1015.856533pt;}
.y6{bottom:1055.938667pt;}
.y23{bottom:1061.272000pt;}
.h13{height:19.339980pt;}
.ha{height:21.772070pt;}
.h3{height:24.191189pt;}
.h9{height:24.967727pt;}
.hc{height:26.610308pt;}
.he{height:26.959697pt;}
.h12{height:29.009971pt;}
.h11{height:30.193822pt;}
.h5{height:31.680341pt;}
.h8{height:33.269601pt;}
.h4{height:37.615912pt;}
.h10{height:43.712040pt;}
.hb{height:47.019890pt;}
.hf{height:63.582646pt;}
.h7{height:68.070694pt;}
.h6{height:84.635801pt;}
.hd{height:1054.666667pt;}
.h1{height:1094.666667pt;}
.h2{height:1122.520000pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w2{width:793.517333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x12{left:140.793200pt;}
.x4{left:151.626000pt;}
.x8{left:152.959333pt;}
.x9{left:157.413067pt;}
.xc{left:160.647467pt;}
.x5{left:171.696267pt;}
.xf{left:189.688000pt;}
.x11{left:196.207600pt;}
.x10{left:198.099354pt;}
.x7{left:402.642400pt;}
.x6{left:406.140400pt;}
.xe{left:461.282933pt;}
.xd{left:464.780933pt;}
.x3{left:515.505467pt;}
.x1{left:550.272267pt;}
.xb{left:555.905600pt;}
.x2{left:569.844000pt;}
.xa{left:570.865600pt;}
}
